import request, { postBlob, getBlob, handleImport } from '@/utils/request'
export function settlementOrderNewListPgOrder(data) {
  return request({
    url: `/settlementOrderNew/list/pgOrder?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function settlementOrderNewPgOrderExport(data, name) {
  return postBlob({
    url: '/settlementOrderNew/pgOrderExport',
    data,
    name
  })
}
